## olpc-xo1 0.1~bpo50+2

=== debian/changelog ===
olpc-xo1 (0.1~bpo50+2) lenny-backports; urgency=low

  * Fix a bug that causes redboot not to load..

 -- Andres Salomon <dilinger@debian.org>  Wed, 19 Aug 2009 23:39:45 +0000

olpc-xo1 (0.1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny.

 -- Andres Salomon <dilinger@debian.org>  Thu, 28 May 2009 19:05:21 +0000

olpc-xo1 (0.1) unstable; urgency=low

  * Initial release.

 -- Andres Salomon <dilinger@debian.org>  Sun, 15 Feb 2009 16:43:26 -0500
