## olpc-xo1 0.2

=== debian/changelog ===
olpc-xo1 (0.2) unstable; urgency=low

  * Fix bug with inclusion of non-existent script (closes: #540135).

 -- Andres Salomon <dilinger@debian.org>  Tue, 18 Aug 2009 00:34:05 +0000
