## olpc-xo1 0.3~bpo60+1

=== debian/changelog ===
olpc-xo1 (0.3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Andres Salomon <dilinger@debian.org>  Thu, 05 Apr 2012 07:12:17 +0000

olpc-xo1 (0.3) unstable; urgency=low

  * Manual redboot.ko loading in the initramfs image is no longer needed
    as of Linux-3.2 (thanks to a bug fixed upstream).  Make a note about
    that in the script; the entire script can be removed for wheezy.
  * Ensure lzo and zlib-related modules get included in initramfs images.

 -- Andres Salomon <dilinger@debian.org>  Wed, 25 Jan 2012 07:47:46 +0000
