## olpc-xo1 0.3

=== debian/control ===
Source: olpc-xo1
Section: admin
Priority: extra
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs
Standards-Version: 3.8.0

Package: olpc-xo1-hw
Architecture: all
Description: Support for OLPC XO-1 hardware
 This package contains necessary scripts and other things to support OLPC's
 XO-1 hardware.  This hardware is a mix between a laptop and an embedded
 device, and it has some pretty quirky hardware.  Thus, it needs some
 special handling.
