## olpc-xo1 0.4

=== debian/changelog ===
olpc-xo1 (0.4) unstable; urgency=medium

  * Friendly package takeover. Thanks to Andres Salomon.
  * Bump debhelper compatibility level to 9.
    Relax to build-depend unversioned on debhelper.
  * Declare compliance with Debian Policy 3.9.8.
  * Use source package format 3.0 (native).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2016 16:28:25 +0100
