=== debian/control ===
Source: olpc-xo1
Section: admin
Priority: extra
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper, cdbs
Standards-Version: 3.9.8

Package: olpc-xo1-hw
Architecture: all
Depends: ${misc:Depends}
Description: Support for OLPC XO-1 hardware
 This package contains necessary scripts and other things to support OLPC's
 XO-1 hardware.  This hardware is a mix between a laptop and an embedded
 device, and it has some pretty quirky hardware.  Thus, it needs some
 special handling.
