## olpc-xo1 0.4+nmu1

=== debian/changelog ===
olpc-xo1 (0.4+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:28:57 +0100
