## olpc-xo1 0.5

=== debian/changelog ===
olpc-xo1 (0.5) unstable; urgency=medium

  * Team upload.
  * Maintain package in debian/ team on Salsa
  * d/copyright: DEP5
  * Switch from cdbs to dh
    Closes: #1094461
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 09:59:08 +0100
