=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: olpc-xo1
-Section: admin
-Priority: extra
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: debhelper, cdbs
-Standards-Version: 3.9.8
+Section: admin
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/olpc-xo1
+Vcs-Git: https://salsa.debian.org/debian/olpc-xo1.git
 
 Package: olpc-xo1-hw
 Architecture: all
