## olpc-xo1 0.5build1

=== debian/changelog ===
olpc-xo1 (0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:32:13 +0000
